#!/bin/sh
echo 'name: filestore
version: 0.5
id: filestore-0.5-6e2f9aa91eefdb3bf9cedbafe226c2a6

license: BSD3
copyright:
maintainer: jgm@berkeley.edu
stability: Experimental
homepage:
package-url:
synopsis: Interface for versioning file stores.
description: The filestore library provides an abstract interface for a versioning
             file store, and modules that instantiate this interface.  Currently
             Git, Darcs, and Mercurial modules are provided, and other VCSs
             or databases could be added.
category: Data
author: John MacFarlane, Gwern Branwen, Sebastiaan Visser
exposed: True
exposed-modules: Data.FileStore Data.FileStore.Types
                 Data.FileStore.Git Data.FileStore.Darcs Data.FileStore.Mercurial
                 Data.FileStore.Utils Data.FileStore.Generic
hidden-modules: Paths_filestore Data.FileStore.DarcsXml
                Data.FileStore.MercurialCommandServer
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/filestore-0.5
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/filestore-0.5
              /usr/local/lib
hs-libraries: HSfilestore-0.5
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Diff-0.1.3-b11708778f868244cd1c396f7f5a7996
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         directory-1.1.0.2-295465228776dcfcc680f61dc2cbcb59
         filepath-1.3.0.0-674b8a582fb49f1c9724f50a6a5d5768
         old-locale-1.0.0.4-29bd50ed2bb4a20928338f52e4ab1b71
         parsec-3.1.2-5d1caf26bfa3bdcc843000f0803b4975
         process-1.1.0.1-91185c964ab744c1f3cbca1863d2ba45
         split-0.1.4.3-b070b072de9b8effe2e06bf372cc4ee0
         time-1.4-3e186a51d3674e5d65b5a7925db3d3a7
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
         xml-1.3.12-ef89d3099ce9e509aca00bdf76267bd0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/filestore-0.5/html/filestore.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/filestore-0.5/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
